TEXT-STATS(1)

NAME
text-stats - text-based PStats client

SYNOPSIS

DESCRIPTION
This is a simple PStats server that listens on a TCP port for a connection from a PStatClient in a Panda player. It will then report frame rate and timing information sent by the player.

OPTIONS

-p port
    Specify the TCP port to listen for connections on. By default, this is taken from the pstats-host Config variable.

-r  Show the raw frame data, in addition to boiling it down to a total time per collector.

-o filename
    Filename where to print. If not given then stderr is being used.

-h  Display this help page.